I need the gcc 2.96 version of g++ to compile a program on Red Hat Enterprise Linux 3, where can I get it?

Updated -

Red Hat Enterprise Linux 3 has the compat-gcc-c++ package that provides g++296 from gcc 2.96.

It may be installed using up2date:

up2date -i compat-gcc-c++

Alternatively, it may be downloaded from Red Hat Network (RHN) or from your install CD's and installed manually using the rpm ...

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In